BESZERZESEK -10000 #576

Kottatart6 elégyartmanyok
2025-10-14 11:12 - Andréas Zatyko

Status: ~ Start date: 2025-11-03
Priority: Normal Due date: 2025-11-28
Assignee: % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2025-10-20 10:57 - Andras Zatyko
- Due date set to 2025-11-28

- Start date changed from 2025-10-14 to 2025-11-03

#2 - 2025-11-04 11:09 - Andras Zatyko
- % Done changed from 0 to 50

2025-11-30
